<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>graphicResourceFileLocations</key>
	<dict>
		<key>downButtonClickMask</key>
		<string>empty.png</string>
		<key>downButtonNormal</key>
		<string>empty.png</string>
		<key>thumbBottomClickMask</key>
		<string>Thumb Bottom Click Mask.png</string>
		<key>thumbBottomNormal</key>
		<string>Thumb Bottom Normal.png</string>
		<key>thumbBottomPressed</key>
		<string>Thumb Bottom Pressed.png</string>
		<key>thumbMiddleClickMask</key>
		<string>Thumb Middle Click Mask.png</string>
		<key>thumbMiddleNormal</key>
		<string>Thumb Middle Normal.png</string>
		<key>thumbMiddlePressed</key>
		<string>Thumb Middle Pressed.png</string>
		<key>thumbTopClickMask</key>
		<string>Thumb Top Click Mask.png</string>
		<key>thumbTopNormal</key>
		<string>Thumb Top Normal.png</string>
		<key>thumbTopPressed</key>
		<string>Thumb Top Pressed.png</string>
		<key>trackBottom</key>
		<string>Track Bottom.png</string>
		<key>trackBottomClickMask</key>
		<string>Track Bottom Click Mask.png</string>
		<key>trackMiddle</key>
		<string>Track Middle.png</string>
		<key>trackMiddleClickMask</key>
		<string>Track Middle Click Mask.png</string>
		<key>trackTop</key>
		<string>Track Top.png</string>
		<key>trackTopClickMask</key>
		<string>Track Top Click Mask.png</string>
		<key>upButtonClickMask</key>
		<string>empty.png</string>
		<key>upButtonNormal</key>
		<string>empty.png</string>
	</dict>
	<key>metrics</key>
	<dict>
		<key>layoutBottomOffset</key>
		<integer>-2</integer>
		<key>layoutLeftOffset</key>
		<integer>0</integer>
		<key>layoutRightOffset</key>
		<integer>0</integer>
		<key>layoutTopOffset</key>
		<integer>-2</integer>
		<key>layoutWidth</key>
		<integer>5</integer>
		<key>thumbBottomLayoutHeight</key>
		<integer>5</integer>
		<key>thumbMiddleBottomOffset</key>
		<integer>5</integer>
		<key>thumbTopLayoutHeight</key>
		<integer>5</integer>
		<key>trackBottomOffset</key>
		<integer>0</integer>
		<key>trackLeftOffset</key>
		<integer>0</integer>
		<key>trackMiddleBottomOffset</key>
		<integer>5</integer>
		<key>trackTopOffset</key>
		<integer>0</integer>
		<key>upButtonBottomOffset</key>
		<integer>0</integer>
		<key>upDownButtonsLayoutHeight</key>
		<integer>0</integer>
		<key>width</key>
		<integer>5</integer>
	</dict>
</dict>
</plist>
